import React from 'react';
export default function LineStartCircleFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M320-322q-66 0-112-46t-46-112 46-112 112-46q63 0 108 42.5T477-491h347v22H477q-4 62-49 104.5T320-322" })));
}
